&inputpp 
    outdir='./output',
   prefix = 'NiO'
   seedname = 'NiO'
   spin_component = 'none'
   write_mmn = .true.
   write_amn = .true.
   write_unk = .false.     ! Very slow and only needed to visualize WFs in real space
!   wan_mode = 'standalone'
/
